/*
 * blueMail offline mail reader
 * miscellaneous routines (global)

 Copyright (c) 1996 Toth Istvan <stoty@vma.bme.hu>
 Copyright (c) 1998 William McBrine <wmcbrine@clark.net>
 Copyright (c) 1998 Ingo Brueckl <ib@wupperonline.de>

 Distributed under the GNU General Public License.
 For details, see the file COPYING in the parent directory. */

#ifndef MISC_H
#define MISC_H

char *cropesp(char *);
char *strdupplus(const char *);
char *findBaseName(const char *);
char *stripre(char *);
void clearDirectory(const char *);
size_t slen(const char *);
int mkfname(char *, const char*, const char*);

void fatalError(const char *);     // actually in ../interfac/main.cc

#endif
